HP OpenVMS Systems

ask the wizard
Content starts here

OpenVMS Current and Prior Version Support?

» close window

The Question is:

Are you still supporting 7.1 on vax?

The Answer is :

  The OpenVMS V7.1 release has not been supported for some time.
  Starting with OpenVMS V7.3, Current Version level support (Standard
  Support) for OpenVMS operating system software will be provided for
  the greater of:
    o Two Years (24 months) from the date the version releases, or
    o As long as it is the currently shipping version, or
    o For one year (12 months) after the release of a subsequent version
  For the most current supported version information, please see the
  Prior Version Support (PVS) information in the OpenVMS Frequently
  Asked Questions (FAQ) -- this page contains current support and
  prior version support details, and the expected scheduling for the
  PVS version transitions.

answer written or last revised on ( 12-FEB-2003 )

» close window